Activity log for bug #1208130

Date Who What changed Old value New value Message
2013-08-04 09:23:58 Hans Joachim Desserud bug added bug
2013-08-04 11:01:28 wl-zocker tags lowhangingfruit multiplayer network ui lowhangingfruit multiplayer network replay ui
2013-08-04 11:56:23 Hans Joachim Desserud widelands: status New Confirmed
2013-08-05 10:19:03 Teppo Mäenpää bug added subscriber Teppo Mäenpää
2013-08-06 09:29:52 Teppo Mäenpää branch linked lp:~widelands-dev/widelands/fix-bug-1208130
2013-08-12 05:31:30 Teppo Mäenpää summary Spectators can click "Prefer rookies/heros" buttons in military buildings Desync error after clicking "Prefer rookies/heros" buttons in military buildings
2013-08-12 09:45:38 Nasenbaer widelands: status Confirmed Fix Committed
2013-08-12 09:45:49 Launchpad Janitor branch linked lp:widelands
2014-02-08 09:28:00 SirVer widelands: status Fix Committed Fix Released
2014-02-08 09:31:03 SirVer branch unlinked lp:widelands